[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Odd version mismatch with smartmontools

Nathan Stratton Treadway wrote:
On Thu, Dec 07, 2006 at 10:07:56PM +0100, Norbert Tretkowski wrote:
* Rob Munsch wrote:
Ok, seems right.  But now try smartctl -V, and note the output:

smartmontools release 5.32 dated 2004/07/05 at 08:10:26 UTC
That's not smartctl from smartmontools 5.36-8~bpo.1.

that was in fact my original point  :)

But it is the exact version distributed in the Sarge smartmontools

which was pointed out to me, and why.

 > Aptitude will continue to pick Sarge's packages by default (even though
the bpo package has a later version number). See http://backports.org/dokuwiki/doku.php?id=instructions
for a couple of ways to get Aptitude to choose the bpo version.

Yah, after previous reply i went and pinned it to sarge-backports, and all is now well. I should've remembered to do that in the first place; sorry 'bout that.

Rob Munsch
Solutions For Progress IT

Reply to: